Die Suche ergab 1337 Treffer

von vfrblue
17.01.2019 22:39
Forum: Support-Forum
Thema: [3.2] Umzug
Antworten: 9
Zugriffe: 163

Re: [3.2] Umzug

Den Board-Cache solltest du leeren, sonst greifen die Änderungen nicht.
von vfrblue
17.01.2019 03:13
Forum: Support-Forum
Thema: STK 3.2.4 deutsch - Fragen, Fehlermeldung
Antworten: 29
Zugriffe: 344

Re: STK 3.2.4 deutsch - Fragen, Fehlermeldung

Das Upgrade auf phpBB 3.2.5 machst du auch lokal, damit etwaige Fehler noch ausgebügelt werden können.
Wenn dann phpBB 3.2.5 vernünftig funktioniert, wird dieses dann, inklusive aktualisierter Datenbank, auf´s Webspace hochgeladen, wo dann auch PHP 7.x keine Probleme verursacht.
von vfrblue
17.01.2019 02:18
Forum: Support-Forum
Thema: STK 3.2.4 deutsch - Fragen, Fehlermeldung
Antworten: 29
Zugriffe: 344

Re: STK 3.2.4 deutsch - Fragen, Fehlermeldung

Als Hilfestellung: Mit dem Board umziehen (Ist in der Vorgehnsweise vergleichbar mit einer Installation auf xampp)
Ein wenig in xampp einlesen, dann klappt das schon. :wink:
von vfrblue
17.01.2019 02:09
Forum: Support-Forum
Thema: STK 3.2.4 deutsch - Fragen, Fehlermeldung
Antworten: 29
Zugriffe: 344

Re: STK 3.2.4 deutsch - Fragen, Fehlermeldung

Dann musst du es lokal machen mit "xampp". Es wird nicht unter PHP 7.x klappen, das STK und phpBB 3.0.14 nicht mit der PHP-Version lauffähig sind.
XAMPP
von vfrblue
17.01.2019 01:51
Forum: Support-Forum
Thema: STK 3.2.4 deutsch - Fragen, Fehlermeldung
Antworten: 29
Zugriffe: 344

Re: STK 3.2.4 deutsch - Fragen, Fehlermeldung

Du hast aber PHP 7.x aktiviert. Thu Jan 17 01:37:28 2019] [php7:emerg] [Thu Jan 17 01:37:52 2019] [php7:error] Kannst du nicht für die Zeit der Aktualisierung auf PHP 5.6.x zurück gehen? phpBB 3.0.14 und das dazu gehörige STK -> lauffähig unter PHP-Version 5.6.x und niedriger, nicht mit PHP 7.x phpB...
von vfrblue
17.01.2019 01:44
Forum: Support-Forum
Thema: STK 3.2.4 deutsch - Fragen, Fehlermeldung
Antworten: 29
Zugriffe: 344

Re: STK 3.2.4 deutsch - Fragen, Fehlermeldung

Wenn die PHP-Version größer PHP 5.6.x ist, dann funktioniert das STK nicht. PHP-Version auf PHP 5.6.x heruntersetzen, oder lokal das Update mittels "xampp" durchführen. Dabei darauf achten, dass dort auch PHP 5.6.x installiert ist (meistens 5.6.33).
von vfrblue
17.01.2019 01:09
Forum: Support-Forum
Thema: STK 3.2.4 deutsch - Fragen, Fehlermeldung
Antworten: 29
Zugriffe: 344

Re: STK 3.2.4 deutsch - Fragen, Fehlermeldung

Ich habe noch etwas gefunden: Die Datei store/install_config.php (falls existierend) sowie die migrations_xxxxxxxxxx.log löschen. https://www.phpbb.de/community/viewtopic.php?p=1391042#p1391042 (Beitrag bezieht sich auf Upgrade phpBB 3.0.11 auf 3.2.4) Falls dann noch der Fehler auftritt, im "er...
von vfrblue
17.01.2019 00:53
Forum: Support-Forum
Thema: STK 3.2.4 deutsch - Fragen, Fehlermeldung
Antworten: 29
Zugriffe: 344

Re: STK 3.2.4 deutsch - Fragen, Fehlermeldung

"cache"-Ordner auch geleert?
von vfrblue
17.01.2019 00:51
Forum: Support-Forum
Thema: STK 3.2.4 deutsch - Fragen, Fehlermeldung
Antworten: 29
Zugriffe: 344

Re: STK 3.2.4 deutsch - Fragen, Fehlermeldung

Hast du den Standard-Style über das STK auch auf "prosilver" gesetzt?
von vfrblue
17.01.2019 00:38
Forum: Support-Forum
Thema: STK 3.2.4 deutsch - Fragen, Fehlermeldung
Antworten: 29
Zugriffe: 344

Re: STK 3.2.4 deutsch - Fragen, Fehlermeldung

Es müssen ja die Reste von den Mods entfernt werden. Das geht nur mit dem "Cleaner". Aber nur Reste der Mods! Wenn du danach das "cache"-Verzeichnis wieder leerst (bis auf die beiden Dateien), ist das nicht schädlich.

Zur erweiterten Suche